Index: pjproject/trunk/pjmedia/build/pjmedia_test.vcproj
===================================================================
--- pjproject/trunk/pjmedia/build/pjmedia_test.vcproj	(revision 2660)
+++ pjproject/trunk/pjmedia/build/pjmedia_test.vcproj	(revision 2664)
@@ -78,5 +78,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="dsound.lib dxguid.lib netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib  ole32.lib user32.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -149,5 +149,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6std-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -219,5 +219,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -291,5 +291,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="dsound.lib dxguid.lib netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib ole32.lib user32.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -362,5 +362,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6std-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -432,5 +432,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -504,5 +504,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="dsound.lib dxguid.lib netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib  ole32.lib user32.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -575,5 +575,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6std-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -645,5 +645,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -717,5 +717,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="dsound.lib dxguid.lib netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib ole32.lib user32.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -788,5 +788,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6std-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -858,5 +858,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -930,5 +930,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="dsound.lib dxguid.lib netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib  ole32.lib user32.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -1001,5 +1001,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6std-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -1071,5 +1071,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -1143,5 +1143,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="dsound.lib dxguid.lib netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib ole32.lib user32.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -1214,5 +1214,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6std-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -1284,5 +1284,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -1354,5 +1354,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003ppc-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003ppc-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -1424,5 +1424,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003ppc-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003ppc-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -1494,5 +1494,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003ppc-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003ppc-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -1564,5 +1564,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003ppc-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003ppc-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -1634,5 +1634,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003ppc-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003ppc-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -1704,5 +1704,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003ppc-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003ppc-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -1774,5 +1774,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003sp-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003sp-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -1844,5 +1844,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003sp-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003sp-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -1914,5 +1914,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003sp-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003sp-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -1984,5 +1984,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003sp-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003sp-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -2054,5 +2054,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003sp-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003sp-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -2124,5 +2124,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003sp-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm2003sp-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -2194,5 +2194,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5ppc-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5ppc-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -2264,5 +2264,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5ppc-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5ppc-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -2334,5 +2334,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5ppc-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5ppc-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -2404,5 +2404,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5ppc-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5ppc-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -2474,5 +2474,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5ppc-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5ppc-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -2544,5 +2544,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5ppc-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5ppc-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -2614,5 +2614,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5sp-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5sp-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -2684,5 +2684,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5sp-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5sp-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -2754,5 +2754,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5sp-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5sp-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -2824,5 +2824,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5sp-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5sp-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -2894,5 +2894,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5sp-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5sp-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -2964,5 +2964,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5sp-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm5sp-vc$(VSVer)-$(ConfigurationName).exe"
 
 			/>
